loudmouth 1.4.3-6 source package in Ubuntu

Changelog

loudmouth (1.4.3-6) unstable; urgency=low

  [ Tanguy Ortolo ]
  * debian/patches/05-use-packaged-libasyncns.patch: Use packaged libasyncns
    instead of embedded one. (Closes: #566143)
  * debian/patches/90_autoreconf.patch: Run libtoolize and autoreconf on top
    of the above patch.

  [ Emilio Pozuelo Monfort ]
  * debian/control.in:
    - Build depend on libasyncns-dev.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Fri,  03 Dec 2010 16:47:49 +0000

Upload details

Uploaded by:
Ubuntu Archive Auto-Sync on 2010-12-03
Uploaded to:
Natty
Original maintainer:
Ross Burton
Architectures:
any
Section:
libs
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
loudmouth_1.4.3.orig.tar.gz 504.5 KiB 24d54f98dd82c6e60eee9e8f9e28d370987e8a644819c4a3734a7212103aae6c
loudmouth_1.4.3-6.diff.gz 516.9 KiB b3e1dc8deefc7ae077a0bcf227b7da3dcea911e9906b3435be2c959a6fac4806
loudmouth_1.4.3-6.dsc 1.3 KiB 7660c93ac623a2f341c1a886b762f7d3314178212df20ccf4bad1b701c7ad57c

Available diffs

View changes file

Binary packages built by this source